<?php

namespace App\Filament\Resources\IncomingLetters\Pages;

use Filament\Actions\CreateAction;
use App\Filament\Resources\IncomingLetters\IncomingLetters\IncomingLetterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListIncomingLetters extends ListRecords
{
    protected static string $resource = IncomingLetterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
